@media (max-width:992px) {
    .nomo {
        display: none !important
    }

    .container.info.hornorl {
        padding: 1rem;
    }

    .container.info {
        padding: 1rem
    }

    .hornorr {
        padding-bottom: 0rem;
    }

    .hornorr .frm-swiper {
        width: 90%;
    }

    h2 {
        font-size: 1.5rem;
        line-height: 2;
        margin-bottom: 0px;
    }

    .container {
        padding-left: 0;
        padding-right: 0;
    }

    .bullet-timer-wrapper {
        display: none;
    }

    .product-center {
        background-image: none;
    }

    .product-center .product-banner .swiper-pagination-bullet,
    .index-industry .industry-banner .swiper-pagination-bullet {
        height: 5px;
        width: 100px;
        min-height: 0;
        background: #ccc;
        border-radius: 0;
        padding-bottom: 0;
        overflow: hidden;
    }

    .product-center .product-banner .swiper-pagination-bullet-active,
    .index-industry .industry-banner .swiper-pagination-bullet-active {
        background: #0067ad;
        overflow: hidden;
        height: 5px;
        width: 100px;
        min-height: 0;
        border-radius: 0;
        padding-bottom: 0;
        flex-direction: row;
    }

    .product-banner.swiper-container-product {
        height: auto;
        padding-bottom: 3rem;
        padding-top: 2rem;
    }

    .product-banner .swiper-wrapper .box-slider-content {
        margin-left: 0;
        flex-direction: column;
        text-align: center;
        width: 100%;
        align-items: unset;
        top: 0;
    }

    .product-banner .swiper-wrapper .box-slider-content .index-product-slide {
        display: flex;
        aspect-ratio: 84/45;
        width: 100%;
        height: auto;
        overflow: hidden;
        justify-content: center;
        align-items: center;
    }

    .product-center .product-banner .swiper-pagination-bullets,
    .index-industry .industry-banner .swiper-pagination-bullets {
        transform: translateY(0%);
        position: unset;
        height: 20px;
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 40px;
    }

    .product-center .product-banner .swiper-pagination-bullet h3 br,
    .product-center .product-banner .swiper-pagination-bullet h3 small {
        display: none;
    }

    .product-center .product-banner .swiper-pagination-bullet-active .slide-tags {
        padding-left: 38px;
    }

    .box-slider-content .onlymobile {
        bottom: 0px;
        width: 100%;
        padding: 1rem;
        background-color: #fff;
        text-align: left;
    }

    .product-center .product-banner .onlymobile .slide-tags span {
        background-color: #f4f4f4;
        color: #5b5b5b;
        margin-right: 3vw;
        white-space: nowrap;
    }

    .box-slider-content {
        position: relative;
        top: unset;
        padding: 0;
        width: 100%;
        -webkit-transform: translateY(-0%);
        transform: translateY(-0%);
    }

    .box-slider-content .index-product-img {
        max-width: 95%;
        max-height: 95%;
    }

    .onlymobile .morebtn {
        width: 154px;
        height: 42px;
        border-radius: 23.50px;
        box-sizing: border-box;
        background: rgba(0, 103, 173, 1);
        display: flex;
        justify-content: center;
        align-items: center;
        color: rgba(255, 255, 255, 1);
        margin-top: 11px;
    }

    .onlymobile .morebtn svg {
        padding-bottom: 2px;
    }

    .index-industry .industry-banner .swiper-pagination-bullets {
        flex-direction: row;
        position: absolute;
        top: 100%;

    }

    .index-industry {
        padding: 0 5%;
    }

    .container.info {
        padding-left: 0%;
    }

    .index-industry,
    .industry-banner.swiper-container-industry {

        aspect-ratio: 2/1;
    }

    .index-industry .industry-banner .swiper-pagination-bullet {
        margin-right: 20px;
    }

    .industry-center-text h3,
    industry-center-text .bullet-timer-wrapper {
        display: none;
    }

    .index-industry .industry-slider-content .onlymobile {
        padding-bottom: 5%;
        width: 70%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: end;
    }

    .index-industry .industry-slider-content .onlymobile .box-slide-description {
        font-size: 1.2rem;
    }

    .container.info .title {
        font-size: 2rem;
    }

    .newscover {
        display: none;
    }

    .project-area .swiper-slide.swiper-slide-active {
        aspect-ratio: unset;
    }

    .project-area .swiper-slide {
        aspect-ratio: unset;
    }

    .project-area .swiper-container {
        overflow: visible;
    }

    .newscenterp {
        padding-bottom: 4rem;
        padding-top: 3rem;
    }

    .covertitle {
        color: #131313;
    }

    .covertitle.onlymobile {
        padding: 1rem;

        padding-bottom: 0;
    }

    .coverinfo.onlymobile {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .coverinfo {
        color: #5b5b5b;

    }

    .newscenter .swiper-outside-prev,
    .newscenter .swiper-outside-next {
        top: 100%;
        transform: translateY(-30px);
        background: #e8e8e8;
        color: #A4A4A4;
    }

    .container.info .more {
        height: 42px;
    }

    .container.info .more span {
        font-size: 1rem;
    }

    .about-area {
        font-size: 1rem;
    }

    .project-area .swiper-container {
        height: 400px;
        align-items: top;
    }

    .col-lg-12 {
        width: 100%;
    }

    .pfixed {
        position: relative;
    }

    .navbar-light ul.navbar-nav>li>a {
        color: #5b5b5b;
        background: #f6f6f6;
        border-radius: 10px;
    }

    .body-inner .indexnav ul.navbar-nav>li:hover>a,
    .body-inner .indexnav ul.navbar-nav>li.active>a,
    .indexnav .navbar-light ul.navbar-nav>li.dropdown.show>a {
        color: #0067ad;
        background-color: #EAF7FF;
        border-radius: 10px;
        padding-left: 2rem;
    }

    .body-inner #navbar-collapse ul.navbar-nav>li:hover>a,
    .body-inner #navbar-collapse ul.navbar-nav>li.active>a,
    .navbar-light #navbar-collapse ul.navbar-nav>li.dropdown.show>a {
        color: #0067ad;
        background-color: #EAF7FF;
        border-radius: 10px;
        padding-left: 2rem;
    }

    ul.navbar-nav>li:hover>a:after,
    ul.navbar-nav>li.active>a:after {
        border-bottom: none;
    }

    .header-two ul.navbar-nav>li {
        margin: 0.5rem 0;
        margin-right: 2rem;
    }

    .navbar-light ul.navbar-nav>li>a.dropdown-toggle::after,
    .navbar-light ul.navbar-nav>li>a.nav-link::after {
        content: url("data:image/svg+xml,%3Csvg width='21' height='13' viewBox='0 0 21 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5 9.99999L17 3.94229L15.9889 2.99999L10.5 8.11537L5.01113 2.99999L4.00002 3.94229L10.5 9.99999Z' fill='currentColor'/%3E%3C/svg%3E");
        display: inline-block;
        vertical-align: bottom;
        margin-left: 5px;
        border: none;
        position: absolute;
        right: 40px;
        transform: rotate(270deg);
        transition: transform 1s ease;
    }

    .navbar-light ul.navbar-nav>li.dropdown.show>a::after {
        content: url("data:image/svg+xml,%3Csvg width='21' height='13' viewBox='0 0 21 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5 10.0007L17 3.94306L15.9889 3.00075L10.5 8.11613L5.01113 3.00075L4.00002 3.94306L10.5 10.0007Z' fill='%230067AD'/%3E%3C/svg%3E");
        display: inline-block;
        vertical-align: bottom;
        margin-left: 5px;
        border: none;
        position: absolute;
        right: 40px;
        color: #0067AD;
        transition: transform 1s ease;
        transform: rotate(0deg);
    }

    ul.navbar-nav>li>a {
        padding-left: 2rem;
    }

    .navbar-nav .nav-link {
        padding-left: 2rem;
    }

    ul.navbar-nav>li .nav-link.footl1 {
        font-size: 22px;
    }

    .navbar-f .toggle-icon {
        margin-left: 8px;
        font-size: 14px;
        transition: transform 0.3s ease;
        display: inline-block;
    }

    .navbar-f .dropdown-toggle[aria-expanded="false"] .toggle-icon {
        transform: rotate(0deg);
    }

    .navbar-f .dropdown-toggle[aria-expanded="true"] .toggle-icon {
        transform: rotate(45deg);
    }

    .navbar-f .dropdown-menu.collapse.show {
        display: block !important;
        opacity: 1;
        visibility: visible;
        margin-top: 1rem;
        border-radius: 0;
        box-shadow: none;
        padding: 0;
        margin-top: 0;
        width: 100%;
    }

    .navbar-f .dropdown-menu.collapse.show>li:last-child {
        border-bottom: none;
    }

    .navbar-f .dropdown-menu.collapse.show>li>a.footl2 {
        color: #fff;
        padding: 12px 15px;
        text-decoration: none;
        display: block;
        transition: all 0.3s ease;
        font-size: 22px;
        text-align: left;
        font-weight: 400;
    }

    .navbar-f .dropdown-menu.collapse.show>li>a.footl2:hover {
        background-color: #3a3a3a;
        color: #fff;
    }

    .navbar-f button.dropdown-toggle.footl1 {
        background: none;
        border: none;
        color: inherit;
        font-size: inherit;
        font-weight: inherit;
        padding: 0;
        cursor: pointer;
        text-align: left;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .navbar-f .footl1 {
        color: #ffffff;
        text-decoration: none;
    }

    .navbar-f .nav-item {
        border-bottom: 1px solid #424242;
        padding: 1rem 0;
    }

    .footer .widget-title {
        font-size: 26px;
    }

    .footer ul.navbar-nav>li.active>a {
        color: #fff
    }

    .footer-about ul li,
    .footer-widget2 ul li {
        font-size: 20px;
    }

    .footer-about ul {
        border-right: none;
    }

    .pagination_info {
        display: none;
    }

    .tuijian .pi-pic>a {
        max-height: 80%;
    }

    .product__details__pic {
        margin: auto
    }

    .product__details__tab .nav-tabs li {
        margin-right: 2rem;
    }

    .content-type-filter {
        display: flex;
        padding: 0px;
        justify-content: space-between;
    }

    .filter-item label {
        font-size: 20px;
    }

    .navbar-light ul.navbar-nav>li>a,
    .navbar-light .navbar-nav .nav-link {
        font-family: 'MiSans VF';
        font-size: 22px;
        white-space: nowrap;
        line-height: 40px;
        font-weight: 450;
        flex-shrink: 0;
    }

    .header-two .navbar-fixed {
        background-color: #fbfbfb;
    }

    /* .navbar-nav>li>.dropdown-menu a {
        background: #f6f6f6;
    } */

    .lang.langm li {
        color: #202020;
        border-color: #202020;
        padding: 1rem;
        margin-right: 2rem;
    }

    .lang.langm li a {
        font-size: 0.8rem;
        padding: 0.5rem;
    }

    .navbar-mobile {
        height: 2rem;
    }

    .navbar-mobile .form-control {
        height: 2.5rem;
        line-height: 2.5rem;
        border-radius: 2rem;
    }

    .body-inner .jetson1 h2 {
        font-size: 36px;
    }

    .body-inner .jetson1 .jetson1_bg1_p ul>li {
        font-size: 28px;
    }

    .body-inner .jetson2 {
        aspect-ratio: unset;
        padding-bottom: 1px;
        background-position: 30% center;
    }

    .expand-card .card-body .subtitle {
        display: none;
    }
.expand-card.active .card-body .subtitle {
        width: 100%;
        display: block;
    }
    .expand-card .card-body h3 {
        font-size: 28px;
    }

    .has-active .expand-card .card-body {
        left: 5px;
        top: 5px;
    }

    .has-active .expand-card .card-body p {
        font-size: 12px;
    }

    .has-active .expand-card .card-body h3 {
        font-size: 20px;
    }

    .navbar-nav>li>.dropdown-menu a.footl2 {
        background: transparent;
        padding: 5px 20px;
    }

    .index-industry.corefeaturs {
        margin-top: 3rem;
    }

    .core-features-mobile {
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        gap: 15px;
    }

    .mobile-feature-item {
        width: calc(50% - 7.5px);
        margin-bottom: 15px;
        display: flex;
        box-sizing: border-box;
    }

    .property-item.tuijian {
        width: 100%;
        height: 100%;
        /* 填满父级 */
        margin-bottom: 0px;
    }

    .mobile-feature-item .pi-pic {
        min-height: 150px;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 90% !important;
    }



    .about-area {
        background: url(../images/aboutus_m_bg.png) center center no-repeat;
        aspect-ratio: 920/1200;
        width: 100%;
        height: auto;
        color: #fff;
        line-height: 2;
        font-size: 20px;
        background-size: cover;
    }

    .about-area .digits {
        font-size: 60px;
    }

    .mborder {
        display: block;
        align-items: center;
        justify-content: flex-start;
        padding: 10px;
        background-color: unset;
        border-radius: 0px;
        box-sizing: border-box;
        box-shadow: none;
        padding: 0%;
        /* 【新增】确保父容器也隐藏溢出，防止图片撑开或溢出 */
        overflow: hidden;
        width: 100%;
        /* 确保宽度占满 */
    }

    .newscenter .swiper-slide:hover {
        transform: scale(1);
    }

    .index-news-img {

        object-fit: cover;
        aspect-ratio: 840/390;
        width: 100%;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    .index-news-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        display: block;
    }

    .project-area {
        margin-bottom: 10px;
        padding-top: 3rem;
    }

    .project-area .swiper-slide {}

    .project-area .swiper-slide-active {}

    .project-area .swiper-pagination-bullets {
        position: relative;
        transform: translateY(0%);
        top: 40px;
        min-height: 90px;
    }

    .project-area .swiper-pagination-news .swiper-pagination-bullet {
        display: inline-block;
        height: 3px;
        width: 20%;
        border-radius: 0;
        background-color: #e9e9ea;
    }

    .project-area .swiper-pagination-news .swiper-pagination-bullet-active {
        background-color: #0067ad;
    }

    .index .about-area .digits {
        font-size: 65px;
    }



    a.social svg {
        min-width: 60px;
        min-height: 60px;
    }

    .footer-social ul li {
        min-height: 100px;
        padding-top: 10px;
    }

    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: block;
    }

    .banner-area {
        background-size: contain;
        min-height: unset;
    }

    .jetson4cards .desc,
    .jetson4cards .desc p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .jetson3_bg1_p .jetson4cards {
        padding: 6px;


    }

    .jetson3_bg1_p .jetson4cards .text-part {
        padding: 0px;
        flex: 0 0 65%;
        max-width: 65%;

    }

    .jetson3_bg1_p .jetson4cards .img-part {
        flex: 0 0 35%;
        max-width: 35%;

    }

    .jetson1 .card-wrapper {
        aspect-ratio: 8/7;
    }

    .jetsonbtn>p>a {
        padding: 0.7rem 7rem;
    }

    .sencecardm h2 {
        color: #0067ad;
    }

    .product__details__pic {
        width: 100%;
    }

    .ppic {
        max-width: 100%;
    }

    .product__details__pic .mySwiper2 {
        width: 100%;
        height: auto;
        aspect-ratio: 3/2;
    }

    .product__details__pic .mySwiper2 .swiper-slide img {
        width: 85%;
        max-height: 85%
    }

    .bg {
        background-image: url(../images/detailbg.jpg);
        background-size: contain;
        background-position: bottom center;
    }

    .expand-card.active .card-body .content {
        width: 100%;
    }

    .personcard {
        width: 33%;
        text-align: center;
    }
    .en .personcard {
        width: 100%;
    }
    .en .international{
        flex-direction: column;
        margin-bottom: 1rem;
    }
    .blog-item.news {
        flex-direction: column;
        border: none;
    }

    .blog-item .bi-pic img {
        aspect-ratio: 21/10;
        width: 100%;
        height: auto;

    }

    .blog-item.news .bi-text {
        padding: 1rem;
    }

    .blog-item.news .bi-text h3 {
        padding-top: 1rem;
        font-size: 2rem;
    }

    .blog-item.news .bi-text .fri {
        float: right;
        font-size: 22px;
        color: #888;
        padding-top: 1rem;
    }

    .blog-item.news .bi-text .desc {
        font-size: 24px;
        line-height: 2;
    }

    .blog-item.news .bi-text a.read-more {
        font-size: 22px;
        color: #888;
        float: left;
    }

    .container.info.nop {
        padding-left: 0;
        max-width: 100%;
        margin: 0
    }

    .profile div,
    .profile p {
        font-size: 20px;
    }

    .mobile-feature-item .pi-text p {
        font-size: 20px;
        line-height: 2;
    }

    .cards .products .card a span {
        font-size: 18px;
        max-width: 100%;
        padding: 0 8px;
    }

    .product__details__text {
        width: 97%;
        margin: 0 auto;
    }

    .product__details__text .product-btns:has(> :only-child) {
        display: flex;
        flex-direction: row;
        justify-content: flex-start
    }
    .product__details__text .product-btns:not(:has(> :only-child)) {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly
    }

    .body-inner .banner-text {
        bottom: 10px;
        background: rgba(0, 0, 0, 0.3);
    }

    .footer .onlymobile .dropdown-toggle::after {
        display: none;
    }

    .footer .onlymobile .navbar-nav .dropdown-menu>li {
        padding: 0 20px;
    }

    .onlymobile .navbar-f .toggle-icon {

        font-size: 28px;
    }

    ul.navbar-nav>li .nav-link.footl1 {
        padding-bottom: 16px;
    }

    ul.navbar-nav>li .nav-link.footl1.collapsed {
        padding-bottom: 0;
    }

    .body-inner .jetson1 a.read-more::after {
        margin-left: 0;
    }

    .jetson3_bg1_p .jetson4cards .desc,
    .jetson3_bg1_p .jetson4cards .desc p {
        font-size: 20px;
        margin-bottom: 0;
    }

    .box-slider-content .onlymobile h2 {
        font-size: 34px;
    }

    .product-center .product-banner .onlymobile .slide-tags span {
        font-size: 20px;
        height: 38px;
    }

    .index .index-industry,
    .index-industry,
    .industry-banner.swiper-container-industry {
        overflow: visible;
        margin-bottom: 50px;
    }

    .newscenter {
        overflow: hidden;
    }

    .footer .footnav {
        padding-top: 2rem;
    }

    .aboutus .cprofile {
        padding: 0px;
        padding-top: 1rem;
    }

    .aboutus .project-area {
        padding-top: 5px;
    }

    .cprofile .title {
        margin-bottom: 0px;
    }

    .iconblue {
        filter: brightness(0) saturate(100%) invert(30%) sepia(100%) saturate(2000%) hue-rotate(185deg) brightness(90%) contrast(95%);
        width: 40px;
        height: 40px;

    }

    .pi-text .coref {
        font-size: 32px;
        color: #0067ad;
        padding: 8px 0 0 0;
    }

    .show .navbar-nav .dropdown-menu>li {
        padding: 0;
    }

    .level3>li {
        list-style: none;
    }

    .dropdown-menu li a {
        padding: 0px 0;
    }

    .navbar-nav .dropdown-menu.level2 {
        padding-left: 3rem;
    }

    .navbar-light .navbar-nav .nav-link.level1title {
        font-size: 22px;
        padding-top: 10px;
    }

    .mtop {
        margin-top: 1rem;
    }

    .body-inner .r-gray {
        border-right: none;
    }

    .body-inner .post-meta {
        padding: 4px 0;
    }

    .product-tab-contents.col-lg-12.m-4 {
        margin: 0 !important;
    }

    .navbar-nav .dropdown-menu.level2>li>a {
        font-size: 22px;
        padding-top: 16px;
        padding-bottom: 0px;
    }

    .container.info .more.rfix0 {
        margin-top: 0
    }

    .title .rfix0 {
        margin-bottom: 0
    }
     .project-area .swiper-slide a{
        padding-left: 0;
    }
    .jetson1_bg1_p .jlinktitle span,.jetson3_bg1_p .jlinktitle a{
        display: block;
        width: 100%;
        padding-bottom: 0.5rem;
    }
    .coverinfo.onlymobile{ 
        padding:0;
        margin:1rem;
    }
    .product__details__tab .nav-tabs  {
        display: flex;
        justify-content: space-between;
   
}
.en .product__details__tab .nav-tabs .nav-link.active:after{
    width: 8rem;
}
.onlymobile .search-form{max-width: 15rem;}
.en .expand-card.active .card-body {
    position: absolute;
    left: 0px;
    top: 8px;
    z-index: 2;
    color: white;
    padding: 1em;
}
.breadcrumb{
padding-bottom:1rem;
}
.banner-heading.breadcrumb{
    padding-Bottom:0;
    margin-bottom:8px;
}
.product-center.d1{margin-top:2.5rem}
.fix07{width:90%;
	aspect-ratio:8/5;
	object-fit:contain;
	}
}